# If you mark a test as failing or random, you MUST file a bug report in
# bugzilla and note the bug number as a comment on the line with the
# failing test.

# verify the tests work
include reftest-sanity/reftest.list

# printing
include printing/reftest.list

# bugs/
include bugs/reftest.list

# object/
include object/reftest.list

# pixel-rounding/
include pixel-rounding/reftest.list

# table-dom/
include table-dom/reftest.list

# table-background/
include table-background/reftest.list

# table-width/
include table-width/reftest.list

# xul-document-load/
include xul-document-load/reftest.list

# box-properties/
include box-properties/reftest.list

# counters/
include counters/reftest.list

# first-letter/
include first-letter/reftest.list

# svg/
include svg/reftest.list

# text-indent/
include text-indent/reftest.list

# text-transform/
include text-transform/reftest.list

# native-theme/
include native-theme/reftest.list

# bidi
include bidi/reftest.list

# z-index/
include z-index/reftest.list
 
# columns/
include columns/reftest.list

# image-region/
include image-region/reftest.list

# block-inside-inline splits
include ib-split/reftest.list
